IBM Support

LO93319: IBM TRAVELER SUPPORT FOR DOMINO 9.0.1 FP10

Subscribe to this APAR

By subscribing, you receive periodic emails alerting you to the status of the APAR, along with a link to the fix after it becomes available. You can track this item individually or track all items by product.

Notify me when this APAR changes.

Notify me when an APAR for this component changes.

APAR status

  • Closed as program error.

Error description

  • Due to some header file changes in Domino 9.0.1 FP10, customers
    who are upgrading their Traveler environment to Domino 9.0.1
    FP10 should first upgrade Traveler to 9.0.1.20 or later to
    ensure maximum compatibility.
    
    Customers upgrading just Traveler in their environment can
    upgrade to 9.0.1.20 or later on any Domino Server 8.5.3 and
    later.  It is recommended but not required that customers
    upgrade to the latest Domino server level.
    

Local fix

  • NA
    

Problem summary

  • Library differences were introduced in Domino 9.0.1 FP10. This
    only effects the Domino server that the Traveler environment
    runs on, Domino mail servers that do not host Traveler services
    can be at any supported level.
    

Problem conclusion

  • IBM Traveler 9.0.1.20 and later releases are compatible with the
    Domino 9.0.1 FP10 Library changes.
    

Temporary fix

Comments

APAR Information

  • APAR number

    LO93319

  • Reported component name

    LOTUS NOTES TRA

  • Reported component ID

    5724E6204

  • Reported release

    901

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2017-11-14

  • Closed date

    2017-11-14

  • Last modified date

    2017-11-14

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    LOTUS NOTES TRA

  • Fixed component ID

    5724E6204

Applicable component levels

  • R901 PSY

       UP



Document information

More support for: IBM Traveler

Software version: 9.0.1

Reference #: LO93319

Modified date: 14 November 2017


Translate this page: